Skip to content
Bpanda
English
Esc
↑↓navigate↵open⌘Jpreview

Remove relationships by ID.

Remove relationships by ID. Remove architecture relationships by ids

Security: Manager or Designer of the process space, or an owner of the affected architecture element(s).

DELETE/v1/warehouses/{warehouseId}/architectureRelationships
Authorization
AuthorizationBearer token (JWT) · headerrequired
BpmLicenseAPI key · headerrequired
Path parameters
warehouseIdstringrequired

Warehouse-Id

Request body
requiredapplication/json

ArchitectureRelationship-Ids to remove

Array of string
string
Responses
204

NoContent

403

Forbidden: insufficient permissions

string
404

Warehouse not found

string
Try it
Server
Authorization
Parameters
Bodyapplication/json
Request
curl -X DELETE 'https://publicapi.goto.bpanda.com/bpm/api/v1/warehouses/string/architectureRelationships' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'BpmLicense: YOUR_API_KEY' \
  -H 'Content-Type: application/json' \
  -d '[
  "string"
]'
Response
NoContent